---
name: Sylvain Tachoires
locality:
country: Remote
role: <a href="">Senior Strategic Account Executive</a>
reports_to: s.zins
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: sylvaintachoires
departments:
- EMEA - Enterprise
- Enterprise Sales
specialty: ''
expertise:
story:
job_title: Area Sales Manager
division: Sales
public: true

